## node-yjs 13.5.41

=== debian/changelog ===
node-yjs (13.5.41-2) unstable; urgency=medium

  * Team upload
  * Fix build for tsc >= 4.8

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 17:15:52 +0200

node-yjs (13.5.41-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Link y-protocols during build
  * Enable upstream test during build
  * New upstream version 13.5.41

 -- Yadd <yadd@debian.org>  Wed, 31 Aug 2022 06:10:11 +0200

node-yjs (13.5.24-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 09 Mar 2022 18:51:55 +0100

node-yjs (13.5.24-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 28 Feb 2022 12:51:21 +0100
