## node-yjs 13.5.42

=== debian/changelog ===
node-yjs (13.5.42-1) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls
  * New upstream version 13.5.42
  * Unfuzz patch

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:35:14 +0100

node-yjs (13.5.41-3) unstable; urgency=medium

  * Team upload
  * Add build links for rollup 3 (Closes: #1022669)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 08:54:15 +0200
