## node-yjs 13.5.43

=== debian/changelog ===
node-yjs (13.5.43-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2.
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 13.5.43

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:38:13 +0100
