=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yjs-$1/ \
 https://github.com/yjs/yjs/tags .*/archive.*/v?([\d\.]+).tar.gz
