## node-yjs 13.6.6

=== debian/changelog ===
node-yjs (13.6.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 13.6.6
  * Drop patch
  * Require node-lib0 >= 0.2.74~
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 10:02:01 +0400

node-yjs (13.5.43-2) experimental; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Fix clean
  * Add missing test helpers in package

 -- Yadd <yadd@debian.org>  Tue, 18 Apr 2023 18:33:55 +0400
