=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  , rollup
  , node-rollup-plugin-node-resolve
  , node-rollup-plugin-commonjs
- , node-lib0
+ , node-lib0 (>= 0.2.74~)
  , node-typescript
  , node-y-protocols
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.yjs.dev
 Vcs-Git: https://salsa.debian.org/js-team/node-yjs.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yjs
@@ -23,7 +23,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-lib0 (>= 0.2.43)
+ , node-lib0 (>= 0.2.74~)
 Description: CRDT framework with a powerful abstraction of shared data
  Yjs is a conflict-free replicated data type (CRDT) implementation
  that exposes its internal data structure as shared types. Shared
